@font-face {
    font-family: 'Domaine Disp Cond';
    src: url('DomaineDispCond-Bold.woff2') format('woff2'),
        url('DomaineDispCond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispBlack-Italic.woff2') format('woff2'),
        url('DomaineDispBlack-Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDisp-BoldItalic.woff2') format('woff2'),
        url('DomaineDisp-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp Cond';
    src: url('DomaineDispCondBlack.woff2') format('woff2'),
        url('DomaineDispCondBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispBlack.woff2') format('woff2'),
        url('DomaineDispBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDisp-Bold.woff2') format('woff2'),
        url('DomaineDisp-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDisp-Regular.woff2') format('woff2'),
        url('DomaineDisp-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispExtrabold.woff2') format('woff2'),
        url('DomaineDispExtrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispExtrabold-Italic.woff2') format('woff2'),
        url('DomaineDispExtrabold-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp Cond';
    src: url('DomaineDispCond-Regular.woff2') format('woff2'),
        url('DomaineDispCond-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispMedium.woff2') format('woff2'),
        url('DomaineDispMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispSemibold-Italic.woff2') format('woff2'),
        url('DomaineDispSemibold-Italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispMedium-Italic.woff2') format('woff2'),
        url('DomaineDispMedium-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp Cond';
    src: url('DomaineDispCondExtrabold.woff2') format('woff2'),
        url('DomaineDispCondExtrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDisp-RegularItalic.woff2') format('woff2'),
        url('DomaineDisp-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Disp';
    src: url('DomaineDispSemibold.woff2') format('woff2'),
        url('DomaineDispSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineText-Bold.woff2') format('woff2'),
        url('DomaineText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineTextLight.woff2') format('woff2'),
        url('DomaineTextLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineTextBlack.woff2') format('woff2'),
        url('DomaineTextBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineTextLight-Italic.woff2') format('woff2'),
        url('DomaineTextLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineTextMedium-Italic.woff2') format('woff2'),
        url('DomaineTextMedium-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineText-RegularItalic.woff2') format('woff2'),
        url('DomaineText-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineText-Regular.woff2') format('woff2'),
        url('DomaineText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Domaine Text';
    src: url('DomaineTextMedium.woff2') format('woff2'),
        url('DomaineTextMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

